          .slds-modal-backdrop {
  transition-duration: 0.4s;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(126, 140, 153, 0.8);
  z-index: 9000; }

.slds-modal-backdrop--open {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.4s linear; }

.slds-backdrop {
  transition-duration: 0.4s;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(126, 140, 153, 0.8);
  z-index: 9000; }

.slds-backdrop--open {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.4s linear; }

  .slds-spinner_container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: calc(9000 + 2);
  background-color: rgba(255, 255, 255, 0.75);
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s ease, visibility 0s;
  transition-delay: 0s, 0.3s; }

.slds-spinner_container.is-hidden {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease, visibility 0s;
  transition-delay: 0s, 0s; }

.slds-spinner_container.hide {
  display: none; }

.slds-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg); }

.slds-spinner,
.slds-spinner__dot-a,
.slds-spinner__dot-b {
  transform-origin: 50% 50%; }

.slds-spinner__dot-a,
.slds-spinner__dot-b {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

.slds-spinner:before,
.slds-spinner:after,
.slds-spinner__dot-a:before,
.slds-spinner__dot-b:before,
.slds-spinner__dot-a:after,
.slds-spinner__dot-b:after {
  position: absolute;
  content: '';
  background: #9faab5;
  border-radius: 50%;
  animation-duration: 1000ms;
  animation-iteration-count: infinite; }

.slds-spinner__dot-a {
  transform: rotate(60deg) translateY(0); }

.slds-spinner__dot-b {
  transform: rotate(120deg) translateY(0); }

.slds-spinner:before {
  animation-delay: -83.33333ms; }

.slds-spinner__dot-a:before {
  animation-delay: 83.33333ms; }

.slds-spinner__dot-b:before {
  animation-delay: 250ms; }

.slds-spinner:after {
  animation-delay: 416.66667ms; }

.slds-spinner__dot-a:after {
  animation-delay: 583.33333ms; }

.slds-spinner__dot-b:after {
  animation-delay: 750ms; }

                .slds-spinner--medium {
  width: 2rem; }

  .slds-spinner--medium {
  width: 2rem; }

.slds-spinner--medium.slds-spinner:before, .slds-spinner--medium.slds-spinner:after,
.slds-spinner--medium .slds-spinner__dot-a:before,
.slds-spinner--medium .slds-spinner__dot-b:before,
.slds-spinner--medium .slds-spinner__dot-a:after,
.slds-spinner--medium .slds-spinner__dot-b:after {
  width: 0.5rem;
  height: 0.5rem; }

.slds-spinner--medium.slds-spinner:before,
.slds-spinner--medium .slds-spinner__dot-a:before,
.slds-spinner--medium .slds-spinner__dot-b:before {
  animation-name: dotsBounceBefore-medium;
  top: -0.25rem;
  left: -0.25rem; }

.slds-spinner--medium.slds-spinner:after,
.slds-spinner--medium .slds-spinner__dot-a:after,
.slds-spinner--medium .slds-spinner__dot-b:after {
  animation-name: dotsBounceAfter-medium;
  top: -0.25rem;
  right: -0.25rem; }

@keyframes dotsBounceBefore-medium {
  60% {
    transform: translateX(0);
    animation-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53); }
  80% {
    animation-timing-function: cubic-bezier(0, 1.11, 0.7, 1.43);
    transform: translateX(-0.5rem); }
  100% {
    transform: translateX(0); } }

@keyframes dotsBounceAfter-medium {
  60% {
    animation-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transform: translateX(0); }
  80% {
    animation-timing-function: cubic-bezier(0, 1.11, 0.7, 1.43);
    transform: translateX(0.5rem); }
  100% {
    transform: translateX(0); } }


    .slds-spinner--brand.slds-spinner:before, .slds-spinner--brand.slds-spinner:after,
.slds-spinner--brand .slds-spinner__dot-a:before,
.slds-spinner--brand .slds-spinner__dot-b:before,
.slds-spinner--brand .slds-spinner__dot-a:after,
.slds-spinner--brand .slds-spinner__dot-b:after {
  background-color: #1589ee; }

.slds-spinner--inverse.slds-spinner:before, .slds-spinner--inverse.slds-spinner:after,
.slds-spinner--inverse .slds-spinner__dot-a:before,
.slds-spinner--inverse .slds-spinner__dot-b:before,
.slds-spinner--inverse .slds-spinner__dot-a:after,
.slds-spinner--inverse .slds-spinner__dot-b:after {
  background-color: white; }

  .slds-global-header_container .slds-assistive-text--focus {
  background: white;
  top: 0; }
  .slds-assistive-text {
  position: absolute !important;
  margin: -1px !important;
  border: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important; }

.slds-assistive-text--focus:focus {
  margin: inherit !important;
  border: inherit !important;
  padding: inherit !important;
  width: auto !important;
  height: auto !important;
  overflow: visible !important;
  clip: auto !important; }